.footer.footer--minified {
  padding: 40px 20px;
  border: none;
  border-radius: 0;

  & .footer__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;

    max-width: 768px;
    margin: 0 auto;

    & .footer__item {
      text-align: center;

      &.footer__menu .menu__wrapper {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;

        list-style-type: none;
        padding: 0;
        margin: 0;

        & .menu-item {
          & .menu-item__link {
            color: #FFF;
            font-family: Inter;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;

            text-decoration: none;
            transition: .15s linear;

            &:hover {
              opacity: .8;
            }
          }
        }
      }

      &.footer__text {
        color: #CCC;
        text-align: center;
        font-family: Inter;
        line-height: 160%;

        & > p {
          font-size: 13px;
          font-style: normal;
          font-weight: 400;

          margin: 16px 0;

          &:first-child {
            margin-top: 0;
          }

          &:last-child {
            margin-bottom: 0;
          }
        }
      }
    }
  }
}